Subject: Re: [PATCH v3 5/5] Add `human` date format tests.

From: Stephen & Linda Smith <[email-masked]>
Date: Mon, 21 Jan 2019 17:53:44 -0700

On Monday, January 21, 2019 8:04:29 AM MST SZEDER Gábor wrote:
> Note that the relative time output is translated, see all the Q_()
> calls in show_date_relative().  Consequently, these tests fail in
> GETTEXT_POISON builds.  Please use 'test_i18ncmp' instead.
> 
> Furthermore, I think it would help readibility of this helper function
> if the commands in the 'test_expect_success' block were indented.

No problem.   I will wait a day or two for any more comments